View Issue Details

IDProjectCategoryView StatusLast Update
0005801GNUnetdocumentationpublic2020-06-21 22:21
Reporternikita Assigned Tonikita  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product VersionGit master 
Target Version0.11.7Fixed in Version0.11.7 
Summary0005801: change doxygen version title
DescriptionThe generated doxygen still refers to GNUnet 0.10.x in the header. This will be confusing for people.
Let's either drop the version (not got) or bump the string to 0.11.x, or update the version with every
release.
TagsNo tags attached.

Activities

nikita

2019-10-14 13:36

developer   ~0015011

done in 6859cb3d809d0a069f3592f3f6986a8c6bd1f35b

schanzen

2019-11-08 11:29

manager   ~0015058

housekeeping

Issue History

Date Modified Username Field Change
2019-07-11 15:35 nikita New Issue
2019-10-14 13:35 nikita Assigned To => nikita
2019-10-14 13:35 nikita Status new => assigned
2019-10-14 13:36 nikita Status assigned => resolved
2019-10-14 13:36 nikita Resolution open => fixed
2019-10-14 13:36 nikita Fixed in Version => 0.11.7
2019-10-14 13:36 nikita Note Added: 0015011
2019-10-14 13:37 nikita Status resolved => feedback
2019-10-14 13:37 nikita Resolution fixed => reopened
2019-10-14 13:38 nikita Status feedback => resolved
2019-10-14 13:38 nikita Product Version => Git master
2019-10-14 13:38 nikita Fixed in Version 0.11.7 => Git master
2019-10-14 13:38 nikita Target Version => 0.11.7
2019-11-08 11:29 schanzen Note Added: 0015058
2019-11-08 11:29 schanzen Status resolved => closed
2020-06-21 22:21 schanzen Fixed in Version Git master => 0.11.7